
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSButtonCell"; title = "Use small icons in library list"; ObjectID = "13"; */
"13.title" = "Use small icons in library list";

/* Class = "NSButtonCell"; title = "Warn when removing a library"; ObjectID = "17"; */
"17.title" = "Warn when removing a library";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "59"; */
"59.title" = "Automatically check for updates";

/* Class = "NSButtonCell"; title = "Rename library in PowerPhotos only"; ObjectID = "2EG-vY-Mc0"; */
"2EG-vY-Mc0.title" = "Rename library in PowerPhotos only";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "7yV-Zz-fh4"; */
"7yV-Zz-fh4.title" = "Reset to Defaults";

/* Class = "NSButtonCell"; title = "Show preview before copying"; ObjectID = "EIk-nY-asq"; */
"EIk-nY-asq.title" = "Show preview before copying";

/* Class = "NSTextFieldCell"; title = "PowerPhotos will search for visually identical photos. If you want to further restrict what PowerPhotos considers a duplicate, select one or more options below."; ObjectID = "G20-FC-3DS"; */
"G20-FC-3DS.title" = "PowerPhotos will search for visually identical photos. If you want to further restrict what PowerPhotos considers a duplicate, select one or more options below.";

/* Class = "NSTextFieldCell"; title = "When renaming a library:"; ObjectID = "J08-BS-KkB"; */
"J08-BS-KkB.title" = "When renaming a library:";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "M47-Ix-Seq"; */
"M47-Ix-Seq.title" = "Ask";

/* Class = "NSButtonCell"; title = "Reopen library windows that were open at last quit"; ObjectID = "P3p-zp-bU2"; */
"P3p-zp-bU2.title" = "Reopen library windows that were open at last quit";

/* Class = "NSButtonCell"; title = "Also rename library on disk"; ObjectID = "S6h-aq-O25"; */
"S6h-aq-O25.title" = "Also rename library on disk";

/* Class = "NSButtonCell"; title = "Show PowerPhotos in menu bar"; ObjectID = "bGB-ZA-PVs"; */
"bGB-ZA-PVs.title" = "Show PowerPhotos in menu bar";

/* Class = "NSButtonCell"; title = "Don't copy duplicate photos"; ObjectID = "bub-fU-386"; */
"bub-fU-386.title" = "Don't copy duplicate photos";

/* Class = "NSTabViewItem"; label = "Photo Copying"; ObjectID = "e6h-ib-TQ4"; */
"e6h-ib-TQ4.label" = "Photo Copying";

/* Class = "NSButtonCell"; title = "Include prerelease updates"; ObjectID = "f6e-bo-YtD"; */
"f6e-bo-YtD.title" = "Include prerelease updates";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "nj9-Mv-waC"; */
"nj9-Mv-waC.label" = "General";

/* Class = "NSTextFieldCell"; title = "Duplicates"; ObjectID = "y3H-jQ-68c"; */
"y3H-jQ-68c.title" = "Duplicates";
